sqop-extract-cert(1)

NAME
sqop-extract-cert - Extracts a Certificate from a Secret Key

SYNOPSIS
sqop extract-cert [--no-armor] [--debug] [-h|--help]

DESCRIPTION
Extracts a Certificate from a Secret Key

OPTIONS

--no-armor
    Don't ASCII-armor output

--debug
    Emit verbose output for debugging

-h, --help
    Print help